Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454841 - spelling mistake "MLSand"
Summary: spelling mistake "MLSand"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Murray McAllister
QA Contact: Content Services Development
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 05:25 UTC by Murray McAllister
Modified: 2016-06-17 21:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-03 18:38:20 UTC


Attachments (Terms of Use)

Description Murray McAllister 2008-07-10 05:25:27 UTC
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Deployment_Guide/sec-mcs-intro1.html

"MCS is an adaptation of MLSand re-uses much...".

I assume this means "...adaptation of MLS, and re-uses much..."

Cheers.

Comment 1 Murray McAllister 2008-07-10 05:53:49 UTC
Fix has been committed, and ready for the next release cycle.

Comment 2 Murray McAllister 2008-07-10 21:39:49 UTC
r8110 | mmcallis@REDHAT.COM | 2008-07-10 15:53:07 +1000 (Thu, 10 Jul 2008) | 2 lines

adding a space to resolve Red Hat BZ #454841

Comment 3 Douglas Silas 2009-09-03 18:38:20 UTC
Fixed in 5.4 online update. Closing.


Note You need to log in before you can comment on or make changes to this bug.